Stephen: "It's portaudio, not libvorbis that needs version >= 19."
[ccan] / ccan / hash /
drwxr-xr-x   ..
-rw-r--r-- 690 _info.c
-rw-r--r-- 36715 hash.c
-rw-r--r-- 6299 hash.h
drwxr-xr-x - test